#ifndef INC_FIRE_ALARM_H_
#define INC_FIRE_ALARM_H_

#include <stdint.h>

uint8_t FireAlarm_IsLatched(void);
uint8_t FireAlarm_IsBlockingCommand(uint8_t command_code);
void FireAlarm_Activate(void);
void FireAlarm_Maintain(void);

#endif /* INC_FIRE_ALARM_H_ */
